. /etc/default/rcS
[ "$VERBOSE" != no ] && echo "Mounting local filesystems..."
terminal-arm -l -b "Mounting File System";
mount -anvt nonfs,nosmbfs,noncpfs 2> /dev/null
if [ "$?" = 0 ]; then
  terminal-arm -l -b "Mounting File System done" 
else
  terminal-arm -l -b "Mounting File System failed"
fi
if [ -e /var ]
then
	[ "$VERBOSE" != no ] && echo "Creating /var subdirectories..."
	tar xfm /etc/initfs/var.tar -C /var
fi
kill -USR1 1
dmesg -s 65536 > /var/log/dmesg
: exit 0
